## r-cran-haplo.stats 1.5.5

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.5.5
Date: 2012-2
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: A suite of R routines for the analysis of indirectly
        measured haplotypes. The statistical methods assume that all
        subjects are unrelated and that haplotypes are ambiguous (due
        to unknown linkage phase of the genetic markers). The main
        functions are: haplo.em, haplo.glm, haplo.score, haplo.power,
        and seqhap. Copyright: 2003 Mayo Foundation for Medical
        Education and Research.
License: GPL-2 | file LICENSE
Depends: R (>= 2.14.0)
Suggests: rms
URL: http://mayoresearch.mayo.edu/mayo/research/schaid_lab/software.cfm
Packaged: 2012-02-24 22:03:56 UTC; sinnwell
Repository: CRAN
Date/Publication: 2012-02-25 07:18:55

## r-cran-haplo.stats 1.5.2

=== debian/changelog ===
r-cran-haplo.stats (1.5.2-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream-metadata.yaml -> debian/upstream

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.2
    - Fixed Vcs-Browser
    - Depends: ${R:Depends}
  * debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: use usual R:depends variable substitution
  * debian/lintian-overrides: do not warn about duplicate license
  * debian/copyright: DEP5
  * debian/doc_source/manualHaploStats.Rnw: Source for user
    manual provided by upstream
    Closes: #655439
  * debian/docs: Install user manual
  * debian/doc-base: Doc-base control file
  * debian/README.Debian: Hint how to test the package

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2012 15:54:27 +0100

r-cran-haplo.stats (1.4.4-1) unstable; urgency=low

  * New upstream release (documentation update).
  * Updated Standards-Version to reflect conformance with Policy 3.8.3
    (debian/control, no changes needed).
  * Added various informations in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Oct 2009 13:48:31 +0900

r-cran-haplo.stats (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added myself to the Uploaders.
    - Changed section to ‘gnu-r’ and incremented Standards-Version to to
      reflect conformance with the Policy 3.8.2.
    - Use Debhelper 7 (debian/compat).
  * Refreshed debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Wed, 08 Jul 2009 13:36:28 +0900

r-cran-haplo.stats (1.3.8-2) unstable; urgency=low

  * Following Dirk's request to remove him from the uploaders list.
  * debian/control: Better compliance with 3.8.0 policy.

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Jan 2009 14:39:39 +0100

r-cran-haplo.stats (1.3.8-1) unstable; urgency=low

  * Initial release (closes: #492122).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 18:27:42 +0200

=== debian/control ===
Source: r-cran-haplo.stats
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/haplo.stats
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/

Package: r-cran-haplo.stats
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-haplo.stats package
# Copyright 2012 by Andreas Tille <tille@debian.org>
# GPL

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

## r-cran-haplo.stats 1.5.5

=== debian/changelog ===
r-cran-haplo.stats (1.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
      R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which isn now
    included in /usr/share/R/debian/r-cran.mk
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright
  * debian/docs -> debian/links: Symlink to Manual rather than copying it
  * debian/doc_source: Removed because now part of upstream source

 -- Andreas Tille <tille@debian.org>  Tue, 28 Feb 2012 09:28:22 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-haplo.stats package
# Copyright 2012 by Andreas Tille <tille@debian.org>
# GPL

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk

## r-cran-haplo.stats 1.6.3

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.6.3
Date: 2013-1-16
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: A suite of R routines for the analysis of indirectly
        measured haplotypes. The statistical methods assume that all
        subjects are unrelated and that haplotypes are ambiguous (due
        to unknown linkage phase of the genetic markers). The main
        functions are: haplo.em, haplo.glm, haplo.score, haplo.power,
        and seqhap.
License: GPL-2 | file LICENSE
Depends: R (>= 2.15.0)
Suggests: rms
URL: http://mayoresearch.mayo.edu/mayo/research/schaid_lab/software.cfm
Packaged: 2013-01-16 21:22:38 UTC; sinnwell
Repository: CRAN
Date/Publication: 2013-01-17 07:47:59

=== debian/changelog ===
r-cran-haplo.stats (1.6.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version. 
  * Depend on R 2.15 according to DESCRIPTION.
  * Normalised VCS URLs following Lintian's standard.
  * Using Debhelper 9.
  * Normalised debian/control with config-model-edit.
  * Removed myself from Uploaders.
  * Renamed debian/README.Debian debian/README.test.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Mon, 06 May 2013 16:08:15 +0900

=== debian/control ===
Source: r-cran-haplo.stats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.15)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
Homepage: http://cran.r-project.org/web/packages/haplo.stats

Package: r-cran-haplo.stats
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.

=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk

## r-cran-haplo.stats 1.6.8

=== debian/changelog ===
r-cran-haplo.stats (1.6.8-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 09:50:16 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 2.15)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
@@ -23,4 +24,3 @@
  assume that all subjects are unrelated and that haplotypes are ambiguous
  (due to unknown linkage phase of the genetic markers). The main functions
  are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.
-

## r-cran-haplo.stats 1.6.11

=== debian/changelog ===
r-cran-haplo.stats (1.6.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:04:12 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 2.15)
+               r-base-dev
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/

## r-cran-haplo.stats 1.7.1

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.7.1
Date: 2015-8-14
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: A suite of R routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap; all of which have detailed examples in doc/manualHaploStats.pdf.
License: GPL (>= 2)
Depends: R (>= 3.0.0), methods, stats, graphics
Imports: rms
URL:
        http://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
NeedsCompilation: yes
Packaged: 2015-08-14 13:02:11 UTC; sinnwell
Repository: CRAN
Date/Publication: 2015-08-14 20:13:40

=== debian/changelog ===
r-cran-haplo.stats (1.7.1-1) unstable; urgency=medium

  * new upstream version
  * cme fix dpkg-control
  * new (Build-)Depends: r-cran-rms
  * lintian override for false positives
  * DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 21:14:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-cran-rms
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
 
 Package: r-cran-haplo.stats
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends}
+         ${R:Depends},
+         r-cran-rms
 Description: GNU R package for haplotype analysis
  The package provides routines for the GNU R statistics environment
  for statistical Analysis of indirectly measured Haplotypes with Traits

=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/GPL.txt

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/haplo.stats_([-0-9\.]*)\.tar\.gz

## r-cran-haplo.stats 1.7.7

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.7.7
Date: 2016-04-01
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: Routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em(), haplo.glm(), haplo.score(), and haplo.power(); all of which have detailed examples in the vignette.
License: GPL (>= 2)
Depends: R (>= 3.0.0), methods, stats, graphics
Imports: rms
Suggests: R.rsp
VignetteBuilder: R.rsp
URL:
        http://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
NeedsCompilation: yes
Packaged: 2016-04-05 20:39:51 UTC; sinnwell
Repository: CRAN
Date/Publication: 2016-04-06 01:10:36

=== debian/changelog ===
r-cran-haplo.stats (1.7.7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:30:34 +0100

r-cran-haplo.stats (1.7.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-control
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 16:58:30 +0200

=== debian/control ===
Source: r-cran-haplo.stats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rms
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-haplo.stats.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-haplo.stats.git
Homepage: https://cran.r-project.org/package=haplo.stats

Package: r-cran-haplo.stats
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.

## r-cran-haplo.stats 1.7.9

=== debian/changelog ===
r-cran-haplo.stats (1.7.9-4) unstable; urgency=medium

  * Deactivate all autopkgtests since all parts are failing.
    Needs to be discussed with upstream.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 12:43:52 +0200

r-cran-haplo.stats (1.7.9-3) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:31:42 +0200

r-cran-haplo.stats (1.7.9-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:44:22 +0200

r-cran-haplo.stats (1.7.9-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 09:38:21 +0200

=== debian/control ===
Source: r-cran-haplo.stats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rms
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
Homepage: https://cran.r-project.org/package=haplo.stats

Package: r-cran-haplo.stats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/haplo.stats_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-haplo.stats 1.8.6

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.8.6
Date: 2020-10-14
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: Routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em(), haplo.glm(), haplo.score(), and haplo.power(); all of which have detailed examples in the vignette.
License: GPL (>= 2)
Depends: R (>= 3.5.0), methods, stats, graphics, arsenal
Imports: rms
Suggests: R.rsp, testthat
VignetteBuilder: R.rsp
URL: https://cran.r-project.org/package=haplo.stats,
        https://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
NeedsCompilation: yes
Packaged: 2020-10-14 20:39:30 UTC; sinnwell
Repository: CRAN
Date/Publication: 2020-10-14 21:40:02 UTC

=== debian/changelog ===
r-cran-haplo.stats (1.8.6-2) unstable; urgency=medium

  * Do not link documentation somewhere else than users of R packages
    usually expect these
    Closes: #988854

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 12:10:21 +0200

r-cran-haplo.stats (1.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:28:24 +0100

r-cran-haplo.stats (1.8.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Do not provide doc-base control file

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:18:19 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-haplo.stats
 Architecture: any

## r-cran-haplo.stats 1.8.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: haplo.stats
-Version: 1.8.6
-Date: 2020-10-14
+Version: 1.8.7
+Date: 2021-08-27
 Title: Statistical Analysis of Haplotypes with Traits and Covariates
         when Linkage Phase is Ambiguous
 Author: Sinnwell JP, Schaid DJ
@@ -11,9 +11,8 @@
 Imports: rms
 Suggests: R.rsp, testthat
 VignetteBuilder: R.rsp
-URL: https://cran.r-project.org/package=haplo.stats,
-        https://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
+URL: https://analytictools.mayo.edu/research/haplo-stats/
 NeedsCompilation: yes
-Packaged: 2020-10-14 20:39:30 UTC; sinnwell
+Packaged: 2021-08-27 21:24:21 UTC; sinnwell
 Repository: CRAN
-Date/Publication: 2020-10-14 21:40:02 UTC
+Date/Publication: 2021-09-02 14:50:31 UTC

=== debian/changelog ===
r-cran-haplo.stats (1.8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:11:53 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats

## r-cran-haplo.stats 1.8.9

=== debian/changelog ===
r-cran-haplo.stats (1.8.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 11:46:08 +0200

## r-cran-haplo.stats 1.9.2

=== debian/changelog ===
r-cran-haplo.stats (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:36:57 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-haplo.stats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
+Homepage: https://cran.r-project.org/package=haplo.stats
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
-Homepage: https://cran.r-project.org/package=haplo.stats
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-haplo.stats

## r-cran-haplo.stats 1.9.3

=== debian/changelog ===
r-cran-haplo.stats (1.9.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 15:14:58 +0100

## r-cran-haplo.stats 1.9.5.1

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.9.5.1
Date: 2023-12-11
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: Routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em(), haplo.glm(), haplo.score(), and haplo.power(); all of which have detailed examples in the vignette.
License: GPL (>= 2)
Depends: R (>= 4.1.0), methods, stats, graphics, arsenal
Imports: rms
Suggests: R.rsp, testthat
VignetteBuilder: R.rsp
URL: https://analytictools.mayo.edu/research/haplo-stats/
NeedsCompilation: yes
Packaged: 2024-02-02 09:34:37 UTC; ripley
Repository: CRAN
Date/Publication: 2024-02-02 09:41:30 UTC

=== debian/changelog ===
r-cran-haplo.stats (1.9.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:49:26 +0100

r-cran-haplo.stats (1.9.5-1) unstable; urgency=medium

  * New upstream version
  * Update autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:06:08 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-haplo.stats 1.9.7

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.9.7
Date: 2024-09-19
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Authors@R: c(person("Schaid", "Daniel", role="aut"), 
             person("Jason P.", "Sinnwell", email="sinnwell.jason@mayo.edu",role=c("aut","cre")))
Description: Routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em(), haplo.glm(), haplo.score(), and haplo.power(); all of which have detailed examples in the vignette.
License: GPL (>= 2)
Depends: R (>= 4.2.0), methods, stats, graphics, arsenal
Imports: rms
Suggests: R.rsp, testthat
VignetteBuilder: R.rsp
URL: https://analytictools.mayo.edu/research/haplo-stats/
NeedsCompilation: yes
Packaged: 2024-09-19 13:46:47 UTC; sinnwell
Author: Schaid Daniel [aut],
  Jason P. Sinnwell [aut, cre]
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Repository: CRAN
Date/Publication: 2024-09-19 22:50:02 UTC

=== debian/changelog ===
r-cran-haplo.stats (1.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:29:54 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r.rsp,
        r-cran-testthat
Restrictions: allow-stderr
